Bug 18803 - [FO30] op:concat in Quick Reference appendix
Summary: [FO30] op:concat in Quick Reference appendix
Status: CLOSED FIXED
Alias: None
Product: XPath / XQuery / XSLT
Classification: Unclassified
Component: Functions and Operators 3.0 (show other bugs)
Version: Last Call drafts
Hardware: PC Windows XP
: P2 minor
Target Milestone: ---
Assignee: Michael Kay
QA Contact: Mailing list for public feedback on specs from XSL and XML Query WGs
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-09-07 22:43 UTC by Andrew Eisenberg
Modified: 2012-10-08 17:18 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Eisenberg 2012-09-07 22:43:43 UTC
op:concat, an operator that is not defined, appears in G.1 Functions and Operators by Section and G.2 Functions and Operators Alphabetically.
Comment 1 Michael Kay 2012-10-02 15:19:53 UTC
For the time being, I have dropped these appendices rather than fix the stylesheet code to generate them correctly. They can be reinstated if there is demand for them.
Comment 2 Andrew Eisenberg 2012-10-08 17:18:11 UTC
Sure. Nice to have, but not essential.